#include <iostream>
using namespace std;
 
int main(void)
{
    int iMatrica[100][100];
    int n,m;
    cout<<"Unesite broj redova matrice--->";
    cin>>n;
    cout<<"Unesite broj kolona matrice--->";
    cin>>m;
    int Suma=0;
 
    for(int i=0; i < n;i++)
    {
        for(int j=0; j < m;j++)
        {
            cout<<"Unesite broj na poziciji ["<<i<<"] "<<"[ "<<j<<"] --->";
            cin>>iMatrica[i][j];
        }
    }
 
  for(int i=0; i < 2;i++)
    {
        for(int j=0; j < 3;j++)
        {
             
            cout<<iMatrica[i][j]<<"  ";
        }
    cout<<endl<<endl;
    }
    system("PAUSE");
}